{
	"name": "form/nc/nc-work-center/init.json",
	"rec": "form/nc/nc-work-center/rec.json",
	"hdr": "form/nc/nc-work-center/hdr.json",
	"arr": "form/nc/nc-work-center/arr.json",
	"grid": "form/nc/nc-work-center/grid.json",
	"css": "form/nc/nc-work-center/nc-work-center.css",
	"layout": "form/nc/nc-work-center/nc-work-center.json",
	"javascript": "form/nc/nc-work-center/nc-work-center.js",
	"include": {
		"javascript": [
			{
				"path": "nc-work-center/nc-work-center-util.js",
				"js": "form/nc/nc-work-center/nc-work-center-util.js"
			},
			{
				"path": "lib/change-data.js",
				"js": "form/nc/nc-work-center/change-data.js"
			},
			{
				"path": "convert/product-convert.js",
				"js": "plugin/nc-calc-server/convert/product-convert.js"
			}
		],
		"constant": ["/Volumes/nc/nc-backend/plugin/nc-calc-server/constant.json"]
	},
	"lua": ["form/nc/nc-work-center/nc-calc-server-work-center-event.lua", "form/nc/nc-work-center/nc-calc-server-work-center.lua"],
	"documentation": [
		"form/nc/nc-work-center/documentation/work-center-overview-fi.md",
		"form/nc/nc-work-center/documentation/work-center-states-user.md",
		"form/nc/nc-work-center/documentation/dev/work-center-states-developer.md",
		"form/nc/nc-work-center/documentation/dev/incremental-update.md"
	]
}
